

.OrderContent {
	width: 295px;
	color: #666666;
	margin: 0 auto;
	padding: 12px 0 0 0;
}

.PdSeriesBox {
	width: 295px;
	padding: 0 0 4px 0;
	margin: 0 0 2px 0;
	background: url(../catch/line_pic01.jpg) no-repeat bottom left;
}

.PdTitle {
	width: 295px;
	height: 38px;
	color: #996633;
	background: url(../catch/line_pic01.jpg) no-repeat bottom left;
	line-height: 27px;
	text-align: left;
	padding: 0 0 0 10px;
	margin: 0 0 8px 0;
}
.PdIcon {
	display: inline-block;
	width: 27px;
	height: 27px;
	color: #FFFFFF;
	background: url(../catch/bg_pic04.gif) no-repeat;
	line-height: 27px;
	text-align: center;
}

.PdBox {
	width: 265px;
	margin: 15px auto 12px auto;
}
.PdBox:nth-child(1) {
	width: 265px;
	margin: 5px auto 12px auto;
}
.PdPic, .PdInfo {
	display: inline-block;
	vertical-align: top;
}
.PdPic {
	width: 108px;
	text-align: left;
	margin: 0 -2px;	
}
.PdInfo {
	width: 156px;
	font-size: 12px;
}
.PdPic img {
	width: 102px;
	height: auto;
}

.Pdseries {
	color: #996633;
	margin: 0 0 2px 0;
}
.Pdtxt, .PdtxtL {
	color: #FF9900;
	margin: 0 0 2px 0;
}

.Pdname {
	padding: 0 0 1px 0;
	margin: 5px 0 3px 0;
	color: #666666;
	border-bottom: 1px solid #E9DAC2;
}
.Pdname:last-child {
	border-bottom: none;
}
.PdPrice, .PdQty, .PdCancel, .PdNum, .PdSub, .PdtxtL {
	display: inline-block;
	margin: 0 -2px;	
}
.PdPrice {
	width: 35%;
	color: #A11F25;
	font-weight: bold;
}
.PdQty {
	width: 65%;
	text-align: right;
}

.PdNum {
	width: 35%;
}
.PdSub {
	width: 30%;
	text-align: right;
}

